<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_glossary_random', language 'dv', version '2.6'.
 *
 * @package     block_glossary_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addentry'] = 'އަމިއްލައަށް އާންމުކޮށް ބޭނުން ކުރާ ބަސްތަށް އިތުރުކޮށްލާ';
$string['askaddentry'] = 'ޔޫސަރުންނަށް ގްލޮސަރީއަށް އެންޓްރީ އިތުރުކުރެވޭނަމަ، މި ލިޔުންކޮޅު ހިމެނޭ ގޮތަށް ލިންކެއް ދައްކާ';
$string['askinvisible'] = 'ޔޫސަރުންނަށް ގްލޮސަރީ ނުބެލޭ ނުވަތަ ބަދަލެއް ނުގެނެވޭނަމަ މި ލިޔުންކޮޅު ދައްކާ (ލިންކް ބޭނުންނުކޮށް)';
$string['askviewglossary'] = 'ޔޫސަރުންނަށް ގްލޮސަރީ ބެލޭ އެކަމު އެންޓީރީއެއް އިތުރުނުކުރެވޭނަމަ، މި ލިޔުންކޮޅު ހިމެނޭ ގޮތަށް ލިންކެއް ދައްކާ';
$string['intro'] = 'މި ކޯހުގައި މަދުގެވެސް އެއް އެންޓްރީއިން އިން މަދުވެގެން އެއް ގްލޮސަރީ އިންތޯ ޔަޤީންކޮށްލާ. އެހެރުން ތިރީގައިވާ ސެޓިންގސް ބަދަލުކުރެވޭނެ.';
$string['invisible'] = '(އަދި ކުރިޔަށް ގެންދެވޭނެ)';
$string['lastmodified'] = 'އެންމެފަހުން މޮޑިފައި ކުރި އެންޓްރީ';
$string['nextone'] = 'ދެންޖެހިގެން އިން އެންޓްރީ';
$string['noentriesyet'] = 'ތި ފާހަނގަކުރި ގްލޮސަރީގައި އަދި އެއްވެސް އެންޓްރީއެއްނެތް';
$string['notyetconfigured'] = 'އެޑިޓްކުރާ އައިކަން ބޭނުންކޮށްގެން މި ބޮލޮކް އެޑިޓް ކޮށްލާ';
$string['notyetglossary'] = 'ޚިޔާރުކުރުމަށްޓަކައި މަދުވެގެން އެއް ގޮލޮސަރީ އިންނަންވާނެ';
$string['pluginname'] = 'ރެންޑޮމް ގްލޮސަރީ އެންޓްރީ';
$string['random'] = 'ރެންޑޮމް އެންޓްރީ';
$string['refresh'] = 'އައު އެންޓްރީއެއް އިޚްތިޔާރު ކުރެވޭނީ މިހާ ދުވަސް ވުމުން';
$string['select_glossary'] = 'މި ގޮލޮސަރީ އިން އެންޓްރީތައް ނަގާ';
$string['showconcept'] = 'ކޮންމެ އެންޓްރީއެއްގެ ކޮންސެޕްޓް (ސުރުޚީ) ދައްކާ';
$string['title'] = 'ސުރުޚީ';
$string['type'] = 'އައު އެންޓްރީއެއް ޚިޔާރުކުރެވޭ ގޮތް';
$string['viewglossary'] = 'އަދި އިތުރު ބަސްތައް';
$string['whichfooter'] = 'މި ބްލޮކާ ގުޅުންހުރި ގްލޮސަރީގެ ހަރަކާތްތަކާ ގުޅުވާ ލިންކްތަކެއް ދެއްކިދާނެ. އެ ބްލޮކްގައި ފެންނަން ހުންނާނީ ގްލޮސަރީގައި އެނޭބަލްކޮށްފަ ހުރި އެކްޝަންތައް';
