<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_database', language 'dv', version '2.6'.
 *
 * @package     enrol_database
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['dbhost'] = 'ސާވަރުގެ އައި. ޕީ ނަން ނުވަތަ ނަންބަރު';
$string['dbname'] = 'ޑޭޓާބޭސްގެ ނަން';
$string['dbpass'] = 'ސާވަރުގެ ޕާސްވޯޑު';
$string['dbtype'] = 'ޑޭޓާބޭސްގެ ވައްތަރު';
$string['dbuser'] = 'ސާވަރުގެ ޔޫސަރު';
$string['localcoursefield'] = 'Course ޓޭބަލުން ރިމޯޓު ޑޭޓާބޭސްގައިވާ އެންޓްރީތަކާއި (މިސާލަކަށް idnumber) ގުޅުވުމަށް ބޭނުންކުރާ ކޮލަމުގެ ނަން';
$string['localrolefield'] = 'Roles ޓޭބަލުން ރިމޯޓު ޑޭޓާބޭސްގައިވާ އެންޓްރީތަކާއި (މިސާލަކަށް shortname) ގުޅުވުމަށް ބޭނުންކުރާ ކޮލަމުގެ ނަން';
$string['localuserfield'] = 'Users ޓޭބަލުން ރިމޯޓު ޑޭޓާބޭސްގައިވާ އެންޓްރީތަކާއި (މިސާލަކަށް idnumber) ގުޅުވުމަށް ބޭނުންކުރާ ކޮލަމުގެ ނަން';
$string['remotecoursefield'] = 'ރިމޯޓު ޑޭޓާބޭސްއިން course ޓޭބަލުގައިވާ އެންޓްރީތަކާއި ގުޅުވުމަށް ބޭނުންކުރާ ކޮލަމުގެ ނަން';
$string['remoterolefield'] = 'ރިމޯޓު ޑޭޓާބޭސްއިން roles ޓޭބަލުގައިވާ އެންޓްރީތަކާއި ގުޅުވުމަށް ބޭނުންކުރާ ކޮލަމުގެ ނަން';
$string['remoteuserfield'] = 'ރިމޯޓު ޑޭޓާބޭސްއިން users ޓޭބަލުގައިވާ އެންޓްރީތަކާއި ގުޅުވުމަށް ބޭނުންކުރާ ކޮލަމުގެ ނަން';
