<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'dv', version '2.6'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '.އޮފިޝަލް ޓެގެއްގޮތުގަ އިތުރުކުރެވިއްޖެ {$a}';
$string['addotags'] = 'އޮފިޝަލް ޓެގުތައް އިތުރުކުރުމަށް';
$string['addtagtomyinterests'] = '.އަހަރެން ޝައުޤުވެރިވާ ލިސްޓަށް އިތުރުކުރުމަށް {$a}';
$string['changename'] = 'ޓެގުގެ ނަން ބަދަލު ކުރަން';
$string['changetype'] = 'ޓެގުގެ ބާވަތް ބަދަލު ކުރުމަށް';
$string['count'] = 'އަދަދު';
$string['delete'] = 'ފުހެލާ';
$string['deleted'] = 'ފުހެލެވިއްޖެ';
$string['description'] = 'މަޢުލޫމާތު';
$string['edittag'] = 'މި ޓެގަށް ބަދަލު ގެންނަން';
$string['flag'] = 'ފްލެގް';
$string['flagasinappropriate'] = 'ފްލެގް ކަމަކުނުދޭ';
$string['helprelatedtags'] = 'ކޮމާއިން ވަކިކުރެވިފަ ހުރި ގުޅޭ ޓެގުތައް';
$string['id'] = 'އައިޑީ';
$string['managetags'] = 'ޓެގު މެނޭޖު ކުރުމަށް';
$string['name'] = 'ޓެގުގެ ނަން';
$string['namesalreadybeeingused'] = 'މިހާރު ބޭނުން ކުރެވެމުންދާ ޓެގުގެ ނަންތައް';
$string['newname'] = 'އައު ޓެގު ނަމެއް';
$string['noresultsfor'] = '.އަކަށް އެއްވެސް ނަތީޖާއެއް ނުފެނުނު {$a}';
$string['officialtag'] = 'އޮފިޝަލް ޓެގު';
$string['otags'] = 'އޮފިޝަލް ޓެގުތައް';
$string['owner'] = 'ވެރިޔާ';
$string['ptags'] = 'ޔޫސަރ ހަދާފަ ހުރި ޓެގުތައް (ކޮމާއިން ވަކިކުރެވިފަ)';
$string['relatedblogs'] = 'މި ޓެގު ހިމެނޭ އައު ބްލޮގު އެންޓްރީތައް';
$string['relatedtags'] = 'ގުޅޭ ޓެގުތައް';
$string['removetagfrommyinterests'] = '.އަހަރެން ޝައުޤުވެރިވާ ލިސްޓަށް އުނިކުރުމަށް {$a}';
$string['reset'] = 'ރިސެޓް';
$string['resetflag'] = 'ފްލެގް ރިސެޓް ކުރަން';
$string['responsiblewillbenotified'] = 'ކަމާބެހޭ މީހާއަށް އެންގޭނެ';
$string['search'] = 'ސަރޗް';
$string['searchresultsfor'] = '.ގެ ސަރޗް ނަތީޖާ {$a}';
$string['searchtags'] = 'ޓެގު ސަރޗް ކުރަން';
$string['seeallblogs'] = 'މި ޓެގު ހިމެނޭ ހުރިހާ ބްލޮގުތައް ބަލާލުމަށް';
$string['select'] = 'ހޮވާ';
$string['tag'] = 'ޓެގު';
$string['tagdescription'] = 'ޓެގުގެ މަޢުލޫމާތު';
$string['tags'] = 'ޓެގުތައް';
$string['tagsaredisabled'] = 'ޓެގުތައް ހުރީ ބޭނުންނުކުރެވޭ ގޮތަށް';
$string['tagtype'] = 'ޓެގުގެ ބާވަތް';
$string['tagtype_default'] = 'ޑިފޯލްޓް';
$string['tagtype_official'] = 'އޮފިޝަލް';
$string['thingstaggedwith'] = '{$a->count} ގެ ނަމުން ޓެގު ކުރެވިފަ ހުރީ {$a->name}';
$string['thistaghasnodesc'] = 'މި ޓެގުގެ އެއްވެސް މަޢުލޫމާތެއް އަދިއެއް ނެތް';
$string['timemodified'] = 'ބަދަލުގެނެވިފަ';
$string['typechanged'] = 'ޓެގުގެ ބާވަތް ބަދަލު ކުރެވިއްޖެ';
$string['updated'] = 'އަޕްޑޭޓް ކުރެވިއްޖެ';
$string['updatetag'] = 'އަޕްޑޭޓް';
$string['withselectedtags'] = 'ހޮވި ޓެގުތަކާއެކީ...';
